src: |
  SELECT t_pole_rule_pole.pole_rule_id AS link_pole_rule_id,
      t_pole_rule_pole.pole_id AS pole_code,
      t_pole_rule_pole.pole_texte,
      t_pole_rule_pole.pole_section_id,
      t_pole_rule_pole.pole_section_code,
      t_pole_rule_pole.pole_section_texte
     FROM compta.t_pole_rule_pole;